\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Laura soave, vida di mia vita (original key)"
	composer="Andrea Gabrieli (c. 1532 - 1585)"
	arranger=\markup{\italic{Il secondo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1572}
	poet="Luigi Cassola (c. 1480 - c. 1550)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin"
	date = "Transcribed on August 20, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 5}}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
    r2 e1 c c2 d d | d4. e8 f4 f e1 | cs a2. a4 | a2 a4 c b2 b |
        r\breve | r1 b2 e4. d8 | c4 a c d4. d8 e2

    d2 \melisma\ficta cs4 \unficta\melismaEnd d2 b e4. d8 | 
        c4 a c d4. d8 e2 d2
        \melisma\ficta cs4\unficta\melismaEnd d2 r^"G.P." e1
        e2 f f4 e | e2 e r1 | r1 r2 r4 d | e d c b a2 g | r\breve | 
        r1 r4 b c b |

    a4 e2 e'( d4) e2 | r2^"G.P." f2. f4 f2 | e d d c | a4 a e'2 e1 | R\breve |
        r2 e4 fs g2 g4 \ficta f2 \unficta d2 c4 r^"G.P." f f f | e2 e r1 | 
        r2 g4. f8 

    e4 d c b | r2 c4. b8 a4 g f e | r4^"G.P." e' e e d2 d | e4. d8 c4 b a2 gs |
        r2^"G.P." a b cs | d1 r | r2 r4 b c e d c | b2 c1 r2 |

    r4 e2 c c4 d2 | d r^"G.P." r1 | r2 b4. c8 a4 a gs2 | a r r1 | r1 r2 e'1
         c1 c2 | d1 d2 d2. e4 f f e1 | cs\longa*1/2
  \endbar
}



cantuswords = \lyricmode {
    Lau -- ra __ so -- a -- ve, vi -- ta di mia vi -- ta,
    Che co -- sì dol -- ce -- men -- te
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    A l'a -- mo -- ro -- so suo fo -- co m’in -- vi -- ta,
    Con  sì ca -- ra dol -- cez -- za
    M’in -- fiam -- ma~il cor so -- ven -- te,
    M’in -- fiam -- ma~il cor so -- ven -- te,
    Che di quel dol -- ce~ar -- dor pren -- do va -- ghez -- za;
    E sì dol -- ce~è~il gio -- i -- re,
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
        sen -- to -- mi mo -- ri -- re:
    Che di dol -- cez -- za sen -- to -- mi mo -- ri -- re,
    E ben mor -- rò, se to -- sto non m’a -- i -- ta
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta,
    Lau -- ra so -- a -- ve, vi -- ta di mia vi -- ta.
  
}
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
   \new Lyrics \lyricsto "v1" \cantuswords
	
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
%		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

